@import url("fonts.css");
@import url("sprites/icon.sprite.css");
body.lawyers {
    font-size: 16px;
    font-family: Open Sans Hebrew, Arial, sans-serif;
    text-align: right;
    direction: rtl;
    overflow: auto;
    background: none;
}

@media (max-width: 635px) {
    body.lawyers .row {
        display: flex;
    }
}

.lawyers input::-ms-clear {
    display: none !important;
}

.lawyers h1,
.lawyers h2,
.lawyers h3,
.lawyers h4,
.lawyers h5,
.lawyers h6 {
    margin: 0;
}

@media (min-width: 992px) {
    .lawyers .invisible-lg {
        visibility: hidden!important;    
    }
}

.lawyers .no-border {
    border: none !important;
}

.lawyers .translateY-none {
    transform: translateY(0) !important;
}

.lawyers .pull-right {
    float: right !important;
}

.lawyers .pull-left {
    float: left !important;
}

.lawyers .dir-ltr {
    direction: ltr;
}

@media (min-width: 768px) {
    .dir-md-ltr {
        direction: ltr;
    }
}

@media (min-width: 1024px) {
    .dir-lg-ltr {
        direction: ltr;
    }
}

.lawyers .dir-rtl {
    direction: rtl;
}

.lawyers input[type="radio"] {
    -webkit-appearance: radio; 
    display: inline !important;
    width: 1px;
}

.lawyers .wi-90 {
    width: 90px;
}

.lawyers .wi-100 {
    width: 100px;
}

.lawyers .border-bottom-light {
    border-bottom: 1px solid #d1d8df;
}

.lawyers .ib-full {
    display: inline-block;
    width: 100%;
}

.lawyers .card-body {
    padding: 10px;
}

@media (min-width: 768px) {
    .lawyers .card-body {
        padding: 1.25rem;
    }
}

@media (min-width: 992px) {
    .lawyers .sr-only-lg {
        position: absolute;
        width: 1px;
        height: 1px;
        padding: 0;
        margin: -1px;
        overflow: hidden;
        clip: rect(0,0,0,0);
        border: 0;
    }
}

/* #region components */

/* buttons */

.lawyers .btn.btn-round,
.lawyers .btn-round {
    border-radius: 30px;
    padding: 6px 62px;
    background: #023e81;
    transition: all .2s ease-in;
    color: #fff;
    border: 2px solid #023e81;
    font-weight: bold;
    cursor: pointer;
}

.lawyers .btn.btn-round.small-pd,
.lawyers .btn-round.small-pd {
    padding: 6px 40px;
}

.lawyers .btn.btn-round.btn-round-empty,
.lawyers .btn-round.btn-round-empty {
    background: #fff;
    color: #023e81;
}

.lawyers .btn.btn-round:hover,
.lawyers .btn.btn-round:focus,
.lawyers .btn-round:hover,
.lawyers .btn-round:focus {
    background: #032a4e;
    transition: all .2s ease-in;
}

.lawyers .btn-round.empty {
    background: #fff;
    border: 2px solid #023e81;
    color: #023e81;
    transition: all .2s ease-in;
}

.lawyers .btn-round.empty:hover,
.lawyers .btn-round.empty:focus,
.lawyers .btn.btn-round.empty:hover,
.lawyers .btn.btn-round.empty:focus {
    background: #032a4e;
    transition: all .2s ease-in;
    color: #fff;
}

.lawyers .btn-round.btn-edit,
.lawyers .btn-round.btn-edit:hover,
.lawyers .btn-round.btn-edit:focus {
    padding: 3px 16px;
    font-size: 14px;
    border-width: 1px;
    background: #fff;
}

/* jumbo title */

.lawyers .jumbo-title .title {
    margin: 0;
    padding: 40px 40px 100px 40px;
    font-size: 48px;
    font-weight: bold;
    line-height: 48px;
    color: #032a4e;
    background: #d4e8f9;
}

.lawyers .jumbo-title .jumbo-content {
    padding: 15px;
    background: #eff2f5;
}

@media (min-width: 768px) {
    .lawyers .jumbo-title .jumbo-content {
        padding: 40px;
    }
}

.lawyers .jumbo-title .jumbo-content .translated {
    transform: translateY(-100px);
    margin-bottom: -100px;
}

/* select2 */

.lawyers .select2-container {
    z-index: 9;
    font-size: 16px;
}

.lawyers .select2-container--default[dir="rtl"] .select2-selection--single {
    height: 29px;
    border-radius: 0;
    border: none;
    border-bottom: 2px solid #b3bfca;
}

.lawyers .select2-container--default[dir="rtl"] .select2-selection--single:focus {
    outline-color: rgb(77, 144, 254);
    outline-offset: -2px;
    outline-style: solid;
    outline-width: 2px;
    box-shadow: none;
}

.lawyers .select2-container--default[dir="rtl"] .select2-selection--single .select2-selection__rendered {
    height: 100%;
    padding-right: 0;
    line-height: 28px;
    font-weight: normal;
    color: #003e7e;
}

.lawyers .select2-container--default[dir="rtl"] .select2-selection--single .select2-selection__arrow {
    height: calc(30px - 1px);
}

.lawyers .select2-container--default[dir="rtl"] .select2-selection--single .select2-selection__arrow b {
    height: 8px;
    width: 12px;
    margin-top: 0;
    background: url(sprites/icon.sprite.png) no-repeat;
    background-position: -10px -10px;
    border: none;
    transform: translateY(-50%);
}

.lawyers .select2-container--default[dir="rtl"].select2-container--open .select2-selection--single .select2-selection__arrow b {
    transform: translateY(-50%) rotate(180deg);
}

.lawyers .select2[disabled][hidden]+.select2 {
    opacity: 0;
}

/* form fields & animated fields */

.lawyers .form-field {
    position: relative;
    padding: 0 0 50px 0;
    min-height: 29px;
}

.lawyers .form-field.form-field-shekel:after {
    content: '₪';
    display: inline-block;
    position: absolute;
    top: 7px;
    left: 0;
    font-size: 12px;
    color: #032a4e;
}

.lawyers .form-field.form-field-shekel .form-input {
    padding-left: 17px;
}

.lawyers .form-field.form-field-percent:before {
    content: '%';
    display: inline-block;
    position: absolute;
    top: 7px;
    right: 0;
    font-size: 16px;
    font-weight: normal;
    color: #032a4e;
}

.lawyers .form-field.form-field-percent .form-input {
    padding-right: 17px;
}

.lawyers .form-field .form-input {
    height: 29px;
    background: transparent;
    border: none;
    border-bottom: 2px solid #b3bfca;
    border-radius: 0;
    box-shadow: none;
    font-size: 16px;
    color: #032a4e;
    /*outline: 0;*/
}

.lawyers .form-field .form-input[disabled] {
    border: none;
}

.lawyers .form-field .form-input[disabled]+.form-label {
    color: #8e97a3;
}

.lawyers .form-field .form-label {
    margin: 0;
    font-size: 16px;
}

.lawyers .form-field .select2+.form-label {
    position: absolute;
    top: 0;
    right: 10px;
    transition: all 0.2s ease-in;
}

.lawyers .form-field .select2.filled~.form-label,
.lawyers .form-field .select2.select2-container--open~.form-label {
    font-size: 12px;
    top: -19px;
    right: 0;
    transition: all 0.2s ease-out;
}

.lawyers .form-field .select2-container--default .select2-selection--single {
    background-color: transparent;
}

.lawyers .form-field .animated-input {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    padding: 0;
    z-index: 1;
}

.lawyers .form-field .animated-input+.form-label {
    color: #032a4e;
    transform: translateX(-10px);
    transition: all 0.2s ease-in;
}

.lawyers .form-field .animated-input.filled+.form-label {
    /* font-size: 12px; */
    transform: translateY(-24px);
    transition: all 0.2s ease-out;
}

.lawyers .form-field .form-label {
    font-weight: normal;
    transition: all 0.2s ease-in;
}

.lawyers .form-field:focus .form-label,
.lawyers .form-field.form-field-filled .form-label {
    /* font-size: 12px; */
    transform: translateY(-24px) !important;
    transition: all 0.2s ease-out;
}

.lawyers .form-field div.datepicker-calendar.default {
    overflow: hidden;
    transform: translateY(30px);
}

/* datepicker */

.lawyers .form-input.date {
    padding-right: 10px;
}

.lawyers .datepicker-button {
    position: absolute;
    top: -2px;
    left: 0;
    height: 29px;
    width: 16px;
    padding: 4px 0 0 0;
    color: #555;
    text-align: center;
    border: none;
    border-radius: 0;
    background: transparent !important;
    z-index: 9;
}

.lawyers .datepicker-button span {
    display: inline-block;
    height: 16px;
    width: 16px;
    background: url(sprites/icon.sprite.png) no-repeat;
    background-position: -10px -28px;
}

.lawyers .datepicker-calendar.default {
    padding: 15px;
    border: none;
    box-shadow: 0 3px 25px 0px rgba(0, 0, 0, 0.2);
}

.lawyers .datepicker-calendar.default~.form-label {
    transform: translateX(-10px);
}

.lawyers .datepicker-calendar.default .datepicker-month-wrap {
    position: relative;
    height: 35px;
    margin: -15px;
    padding-top: 4px;
    background: #fcc40a;
}

.lawyers .datepicker-calendar.default .datepicker-month-wrap:before {
    content: "";
    display: inline-block;
    position: absolute;
    top: -7px;
    left: 50%;
    transform: translateX(-50%);
    height: 15px;
    width: 15px;
    transform: rotate(45deg);
    background: #fcc40a;
    z-index: -1;
}

.lawyers .datepicker-calendar.default .datepicker-month {
    font-size: 14px;
    line-height: 24px;
}

.lawyers .datepicker-calendar.default .datepicker-month:after {
    display: none;
}

.lawyers .datepicker-calendar.default .datepicker-month-fast-next {
    height: 24px;
    text-align: center;
    padding: 0;
    line-height: 27px;
}

.lawyers .datepicker-calendar.default .datepicker-month-fast-prev span {
    display: inline-block;
    height: 12px;
    width: 12px;
    background: url(sprites/icon.sprite.png) no-repeat;
    background-position: -10px -76px;
}

.lawyers .datepicker-calendar.default .datepicker-month-next {
    height: 24px;
    text-align: center;
    padding: 0;
    line-height: 27px;
}

.lawyers .datepicker-calendar.default .datepicker-month-prev span {
    display: inline-block;
    height: 12px;
    width: 8px;
    background: url(sprites/icon.sprite.png) no-repeat;
    background-position: -10px -54px;
}

.lawyers .datepicker-calendar.default .datepicker-month-fast-prev {
    height: 24px;
    text-align: center;
    padding: 0;
    line-height: 27px;
}

.lawyers .datepicker-calendar.default .datepicker-month-fast-next span {
    display: inline-block;
    height: 12px;
    width: 12px;
    background: url(sprites/icon.sprite.png) no-repeat;
    background-position: -10px -120px;
}

.lawyers .datepicker-calendar.default .datepicker-month-prev {
    height: 24px;
    text-align: center;
    padding: 0;
    line-height: 27px;
}

.lawyers .datepicker-calendar.default .datepicker-month-next span {
    display: inline-block;
    height: 12px;
    width: 8px;
    background: url(sprites/icon.sprite.png) no-repeat;
    background-position: -10px -98px;
}

.lawyers .datepicker-calendar.default table.datepicker-grid {
    font-size: 12px;
}

.lawyers .datepicker-calendar.default table.datepicker-grid thead {
    position: relative;
}

.lawyers .datepicker-calendar.default table.datepicker-grid thead:before {
    content: '';
    display: inline-block;
    height: 1px;
    width: 10px;
    background: #fff;
    position: absolute;
    top: 64px;
    right: 15px;
}

.lawyers .datepicker-calendar.default table.datepicker-grid thead:after {
    content: '';
    display: inline-block;
    height: 1px;
    width: 10px;
    background: #fff;
    position: absolute;
    top: 64px;
    left: 15px;
}

.lawyers .datepicker-calendar.default table.datepicker-grid thead th {
    background-color: #fff;
    border-bottom: 1px solid #a7a7a7;
}

.lawyers .datepicker-calendar.default table.datepicker-grid thead th abbr {
    border-bottom: none !important;
    cursor: inherit !important;
    text-decoration: none !important;
    font-size: 12px;
    color: #022a4e;
}

.lawyers .datepicker-calendar.default tr.datepicker-weekdays {
    border: none;
}

.lawyers div.datepicker-calendar.default div.datepicker-month-fast-prev.enabled:hover,
.lawyers div.datepicker-calendar.default div.datepicker-month-fast-prev.enabled:focus,
.lawyers div.datepicker-calendar.default div.datepicker-month-fast-next.enabled:hover,
.lawyers div.datepicker-calendar.default div.datepicker-month-fast-next.enabled:focus,
.lawyers div.datepicker-calendar.default div.datepicker-month-prev.enabled:hover,
.lawyers div.datepicker-calendar.default div.datepicker-month-prev.enabled:focus,
.lawyers div.datepicker-calendar.default div.datepicker-month-next.enabled:hover,
.lawyers div.datepicker-calendar.default div.datepicker-month-next.enabled:focus,
.lawyers div.datepicker-calendar.default div.datepicker-month:hover,
.lawyers div.datepicker-calendar.default div.datepicker-month:focus,
.lawyers div.datepicker-calendar.default button.datepicker-close:hover,
.lawyers div.datepicker-calendar.default button.datepicker-close:focus {
    padding-top: 1px;
    background-color: #fff;
    border: none;
}

.lawyers div.datepicker-calendar.default table.datepicker-grid td.selectable:hover,
.lawyers div.datepicker-calendar.default table.datepicker-grid td.selectable.focus {
    background-color: #022a4e;
    color: #fff;
}

/* collapsible list*/

.lawyers .collapsible-list {
    counter-reset: collapsible-items;
    margin: 30px 0;
    padding: 0;
    list-style: none;
}

.lawyers .collapsible-list>li {
    counter-increment: collapsible-items;
}

.lawyers .collapsible-list>li .li-wrapper {
    margin-bottom: 15px;
}

.lawyers .collapsible-list>li .li-wrapper>.collapse-content {
    background: #fff;
    box-shadow: 0 1px 1px 0px rgba(0, 0, 0, .1);
}

.lawyers .collapsible-list .btn-collapse {
    display: flex;
    flex-flow: column;
    align-items: center;
    justify-content: center;
    font-size: 24px;
    padding: 16px 20px;
    font-weight: bold;
    color: #032a4e;
    text-align: center;
    text-decoration: none;
    border-radius: 4px;
    background: #fff;
}

.lawyers .collapsible-list .btn-collapse.btn-collapse-strict {
    flex-flow: wrap;
    justify-content: flex-start;
    text-align: right;
}

@media (min-width: 768px) {
    .lawyers .collapsible-list .btn-collapse {
        flex-flow: wrap;
        justify-content: flex-start;
        text-align: right;
    }
    .lawyers .collapsible-list li.done .btn-round {
        margin-right: auto;
    }
}

.lawyers .collapsible-list .btn-collapse:before {
    content: counter(collapsible-items);
    display: inline-block;
    margin: 0 0 0 10px;
    font-weight: normal;
    height: 40px;
    width: 40px;
    border: 1px solid #032a4e;
    border-radius: 50%;
    text-align: center;
}

.lawyers .collapsible-list li.done .btn-collapse:before {
    content: "\a0";
    display: inline-block;
    background: url(sprites/icon.sprite.png) no-repeat;
    background-position: -11px -755px;
}

/* .lawyers .collapsible-list li.done .btn-collapse {
    display: flex;
    flex-flow: wrap;
    align-items: center;
    justify-content: center;
} */

.lawyers .collapsible-list li.done .btn-collapse[aria-expanded="true"]:before {
    border-color: white;
    background-position: -10px -972px;
}

.lawyers .collapsible-list .btn-collapse[aria-expanded="true"] {
    background: #032a4e;
    color: #fff;
}

.lawyers .collapsible-list .btn-collapse[aria-expanded="true"]:before {
    color: #032a4e;
    font-weight: bold;
    background: #fcc40a;
    padding-right: 2px;
}

.lawyers .collapsible-list>li .card {
    padding-bottom: 0;
    border: none;
}

.lawyers .collapsible-list>li .card:last-child {
    padding-bottom: 20px;
}

.lawyers .collapsible-list>li .card.card.card-footer-btns:last-child {
    padding-bottom: 37px;
}

.lawyers .collapse-content.shown {
    display: block;
}

.lawyers .collapse-content.hidden {
    display: none;
}

.lawyers .collapse-footer {
    padding: 1.25rem;
}

.lawyers .collapse-trigger-inner .btn-collapse {
    font-size: 18px;
    line-height: 18px;
}

.lawyers .collapse-trigger-inner .btn-collapse:before {
    content: "";
    height: 30px;
    width: 30px;
    border: 2px solid #b3bfca;
    background: url(../images/icon-plus.png) no-repeat center;
}

.lawyers .collapse-trigger-inner .btn-collapse > span {
    width: calc(100% - 40px);
}

.lawyers .collapse-trigger-inner .btn-collapse[aria-expanded="true"] {
    background: none;
    color: #032a4e;
}

.lawyers .collapse-trigger-inner .btn-collapse[aria-expanded="true"]:before {
    background: url(../images/icon-minus.png) no-repeat center;
}

.lawyers .trigger-btn-extensions {
    font-size: 12px;
}

.lawyers .trigger-btn-extensions .qty {
    display: inline-block;
    padding: 0px 5px 0px 4px;
    border-radius: 50%;
    background: #d4e8f9;
}

.lawyers .card .collapse-content>.card-inner {
    padding-right: 8px;
    padding-left: 8px;
}

.lawyers .card .collapse-content>.card-inner>.row {
    margin-right: .5rem;
    margin-left: .5rem;
}

.lawyers .card .collapse-content>.card-inner>.row.row-sub-exp {
    background: #e5e9ee;
}

.lawyers .card .collapse-content>.card-inner>.row.row-sub-exp>div:last-child {
    border-bottom: 1px solid #d1d8df;
}

@media (min-width: 992px) {
    .lawyers .card .collapse-content>.card-inner>.row.row-sub-exp>div {
        border-bottom: 1px solid #d1d8df;
    }
}

.lawyers .card .row.row-sub-exp .label-multisize-sm {
    width: 80px;
    padding-left: 0;
    line-height: 14px;
}

.lawyers .card .row.row-sub-exp .checkboxes-container {
    display: inline-block;
    width: 87px;
    text-align: left;
}

.lawyers .card .row.row-sub-exp .checkboxes-container .checkbox-container {
    display: inline-block;
    font-size: 12px;
    text-align: right;
}

.lawyers .card .row.row-sub-exp .checkboxes-container .checkbox-desc {
    display: inline-block;
    transform: translateY(-2px);
    color: #19518a;
    font-weight: normal;
}

/* bootstrap tabs */

.lawyers .nav-link {
    width: auto;
    margin: 0 0 5px 5px;
    padding: 0;
    border: none;
    border-radius: 0;
    border-bottom: 2px solid #b3bfca;
    text-align: center;
    background: none;
    cursor: pointer;
}

@media (min-width: 768px) {
    .lawyers .nav-link {
        width: 140px;
        margin: 0 0 0 20px;
        padding: 7px 10px 8px 10px;
        border-radius: 8px;
        border: 1px solid #b3bfca;
    }
}

.lawyers .nav-link:hover,
.lawyers .nav-link:focus {
    border: 1px solid #b3bfca;
    background: none;
}

.lawyers .nav-link .icon.active {
    display: none;
    background-size: auto;
}

.lawyers .nav-link[aria-selected="true"] {
    margin-top: -1px;
    border-bottom: 2px solid #003e7e;
    background: transparent;
}

@media (min-width: 768px) {
    .lawyers .nav-link[aria-selected="true"] {
        border: 2px solid #003e7e;
    }
}

.lawyers .nav-link[aria-selected="true"] .icon:not(.active) {
    display: none;
}

.lawyers .nav-link[aria-selected="true"] .icon.active {
    display: inline-block;
}

.lawyers .nav-link .nav-link-title {
    display: inline-block;
    width: 100%;
    margin-top: 12px;
    text-align: center;
    font-size: 14px;
    color: #373a3c;
}

.lawyers .nav-link[aria-selected="true"] .nav-link-title {
    font-weight: bold;
    color: #003e7e;
}

.lawyers .nav-link .icon-holder {
    display: none;
    height: 50px;
    align-items: flex-end;
    justify-content: center;
}

@media (min-width: 768px) {
    .lawyers .nav-link .icon-holder {
        display: flex;
    }
}

.lawyers div[role="tablist"] {
    margin-bottom: 42px;
}

.lawyers div[role="tabpanel"]:focus {
    border: none;
}

/* cards */

.lawyers .card .card-title {
    display: flex;
    align-items: center;
    margin-bottom: .75rem;
    font-size: 18px;
    font-weight: bold;
    color: #032a4e;
}

.lawyers .card .card-title .card-title-info {
    display: flex;
    flex-flow: row;
    margin-right: auto;
    font-size: 12px;
}

.lawyers .card .card-title .card-title-info .info-block span {
    float: right;
    clear: both;
}

.lawyers .card .card-title .card-title-info .info-block span.sum {
    font-size: 16px;
}

.lawyers .card .card-title .icon-holder {
    display: flex;
    height: 40px;
    width: 40px;
    margin: 0 0 0 10px;
    border: 1px solid #032a4e;
    border-radius: 50%;
    align-items: center;
    justify-content: center;
}

.lawyers .card .card-title .card-title-input {
    width: 235px;
    margin-right: auto;
}

.lawyers .card .card-title .card-title-input .form-field {
    padding: 0 0 10px 0;
}

.lawyers .card .card-inner {
    padding: 35px 10px 35px 10px;
    background: #eff2f5;
}

@media (min-width: 768px) {
    .lawyers .card .card-inner {
        padding: 35px 40px 35px 10px;
    }
}

.lawyers .card .card-inner.clean {
    padding: 0 10px 0 10px;
    background: none;
}

@media (min-width: 768px) {
    .lawyers .card .card-inner.clean {
        padding: 0 40px 0 10px;
    }
}

.lawyers .card .card-inner .tab-content>.tab-pane {
    padding-top: 43px;
    font-size: 16px;
}

.lawyers .card.card-buttons {
    margin-top: 20px;
}

.lawyers .card.card-footer-btns {
    padding-top: 37px;
    padding-bottom: 37px;
}

.lawyers .card.card-footer-btns > div {
    flex-flow: column;
}

@media (min-width: 992px) {
    .lawyers .card.card-footer-btns > div {
        flex-flow: row;
    }
}

.lawyers .card.card-footer-btns a {
    font-size: 14px;
    text-decoration: underline;
    color: #023e81;
}

.lawyers .card.card-buttons .card-inner {
    border-top: 1px solid #d8dee4;
    padding-top: 30px;
    padding-bottom: 10px;
}

.lawyers .card .card-title.has-inputs .icon-holder+span {
    width: 139px;
}

/* radio-squares */

.lawyers .radios-square input[type="radio"] {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    border: 0;
}

.lawyers .radios-square input[type="radio"]+label {
    width: 40%;
    margin: 0 0 5px 5px;
    padding: 0;
    border: none;
    border-bottom: 2px solid #b3bfca;
    border-radius: 0;

    text-align: center;
    background: none;
    cursor: pointer;
    font-weight: normal;
}

.lawyers .radios-square input[type="radio"]+label .icon-holder {
    display: none;
    height: 50px;
    align-items: flex-end;
    justify-content: center;
}

.lawyers .radios-square input[type="radio"]+label .icon-holder .icon.active {
    display: none;
    background-size: auto;
}

.lawyers .radios-square input[type="radio"]+label .label-title {
    display: inline-block;
    width: 100%;
    margin-top: 12px;
    text-align: center;
    font-size: 14px;
    color: #373a3c;
    line-height: 14px;
}

.lawyers .radios-square input[type="radio"]:focus+label {
    border: 2px solid #003e7e;
    outline-color: rgb(77, 144, 254);
    outline-offset: -2px;
    outline-style: solid;
    outline-width: 2px;
}

.lawyers .radios-square input[type="radio"]:checked+label {
    margin-top: -1px;
    border-bottom: 2px solid #003e7e;
    background: transparent;
}

.lawyers .radios-square input[type="radio"]:checked+label .label-title {
    color: #003e7e;
    font-weight: bold;
}

.lawyers .radios-square input[type="radio"]:checked+label .icon-holder .icon:not(.active) {
    display: none;
}

.lawyers .radios-square input[type="radio"]:checked+label .icon-holder .icon.active {
    display: inline-block;
}

@media (min-width: 768px) {
    .lawyers .radios-square input[type="radio"]+label {
        width: 140px;
        margin-left: 20px;
        padding: 7px 10px 8px 10px;
        border: 1px solid #b3bfca;
        border-radius: 8px;
    }

    .lawyers .radios-square input[type="radio"]+label .icon-holder {
        display: flex;
    }

    .lawyers .radios-square input[type="radio"]:checked+label {
        border: 2px solid #003e7e;
    }
}

/* labels */

.lawyers .label-multisize {
    display: inline-block;
    margin: 0;
    max-width: 160px;
    font-size: 12px;
    line-height: 18px;
    font-weight: bold;
    color: #032a4e;
}

.lawyers .label-multisize-sm {
    /* width: 135px;
    padding-left: 35px; */
    width: 128px;
    padding-left: 30px;
}

.lawyers .collapse-outer .label-multisize-sm {
    width: 156px;
    padding-left: 66px;
}

.lawyers .label-multisize>span {
    display: inline-block;
    width: 100%;
}

.lawyers .label-multisize>span.icon-question-mark {
    width: 16px;
}

.lawyers .label-multisize .lg {
    font-size: 16px;
}

/* checkbox-toggle */

.lawyers .checkbox-toggle {
    position: relative;
    display: inline-block;
    height: 20px;
    width: 40px;
    transform: translateY(4px);
}

.lawyers .checkbox-toggle input[type="checkbox"] {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    border: 0;
}

.lawyers .checkbox-toggle input[type="checkbox"]+label {
    display: inline-block;
    height: 100%;
    width: 100%;
    margin: 0;
    border: 1px solid #19518a;
    border-radius: 20px;
    cursor: pointer;
}

.lawyers .checkbox-toggle input[type="checkbox"]+label:before {
    content: "";
    display: inline-block;
    height: 14px;
    width: 14px;
    background: #19518a;
    position: absolute;
    top: 3px;
    left: 4px;
    border-radius: 50%;
    transition: all .1s ease-in, background 0s;
}

.lawyers .checkbox-toggle input[type="checkbox"]+label:after {
    content: "לא";
    display: inline-block;
    position: absolute;
    top: 1px;
    right: 6px;
    font-size: 12px;
    color: #19518a;
}

.lawyers .checkbox-toggle input[type="checkbox"]:focus+label {
    outline-color: rgb(77, 144, 254);
    outline-offset: -2px;
    outline-style: solid;
    outline-width: 2px;
}

.lawyers .checkbox-toggle input[type="checkbox"]:checked+label:before {
    left: 22px;
    background: #fcc40a;
    transition: all .1s ease-out, background 0s;
}

.lawyers .checkbox-toggle input[type="checkbox"]:checked+label:after {
    content: "כן";
    right: 22px;
}

.lawyers .checkbox-toggle-label {
    margin: 0;
    font-weight: normal;
    line-height: 16px;
    cursor: pointer;
}

/* checkbox square */

.lawyers .checkbox-square {
    position: relative;
}

.lawyers .checkbox-square input[type="checkbox"] {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    border: 0;
}

.lawyers .checkbox-square input[type="checkbox"]+label {
    position: relative;
    display: inline-block;
    padding-right: 25px;
    font-weight: normal;
    cursor: pointer;
}

.lawyers .checkbox-square input[type="checkbox"]+label:before {
    content: "";
    display: inline-block;
    position: absolute;
    top: 5px;
    right: 0;
    height: 15px;
    width: 15px;
    background: #fff;
    border: 1px solid #023e81;
}

.lawyers .checkbox-square input[type="checkbox"]+label:after {
    content: "";
    display: inline-block;
    position: absolute;
    top: 7px;
    right: 3px;
    width: 9px;
    height: 9px;
    background: url(sprites/icon.sprite.png) no-repeat;
    background-position: -10px -953px;
    transform-origin: 50% 50%;
    transform: scale(0);
}

.lawyers .checkbox-square input[type="checkbox"]:focus+label {
    outline-color: rgb(77, 144, 254);
    outline-offset: -2px;
    outline-style: solid;
    outline-width: 2px;
}

.lawyers .checkbox-square input[type="checkbox"]:checked+label:before {
    background: #023e81;
}

.lawyers .checkbox-square input[type="checkbox"]:checked+label:after {
    transform: scale(1);
}

.lawyers .checkbox-square input[type="checkbox"]+label a {
    color: inherit;
    text-decoration: underline;
}

/* radios-gold */

.lawyers .radios-gold {
    display: inline-block;
}

.lawyers .radio-gold {
    position: relative;
}

.lawyers .radio-gold input[type="radio"] {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    border: 0;
}

.lawyers .radio-gold input[type="radio"]+label {
    display: inline-block;
    padding-right: 20px;
    font-weight: normal;
    color: #032a4e;
    cursor: pointer;
}

.lawyers .radio-gold input[type="radio"]+label:before {
    content: '';
    display: inline-block;
    position: absolute;
    top: 4px;
    right: -2px;
    height: 16px;
    width: 16px;
    border: 1px solid #022a4e;
    border-radius: 50%;
    transition: all .2s ease-in;
}

.lawyers .radio-gold input[type="radio"]+label:after {
    content: '';
    display: inline-block;
    position: absolute;
    top: 7px;
    right: 1px;
    background: #fcc40a;
    border-radius: 50%;
    transform: scale(0);
    transform-origin: 50% 50%;
    height: 10px;
    width: 10px;
}

.lawyers .radio-gold input[type="radio"]:focus+label {
    outline-color: rgb(77, 144, 254);
    outline-offset: -2px;
    outline-style: solid;
    outline-width: 2px;
}

.lawyers .radio-gold input[type="radio"]:checked+label:after {
    transform: scale(1);
    transition: all .2s ease-out;
}

/* details-summary */

.lawyers .details-summary-title {
    padding: 23px 20px 16px 20px;
    font-size: 24px;
    font-weight: bold;
    color: #032a4e;
}

.lawyers .details-summary {
    padding: 0 20px 16px 20px;
    color: #032a4e;
}

.lawyers .details-summary>li {
    padding: 20px 0;
    border-top: 1px solid #d1d8df;
}

.lawyers .details-summary>li:last-child {
    border-bottom: 1px solid #d1d8df;
}

.lawyers .details-summary>li>.details-summary-item {
    position: relative;
    margin-bottom: 10px;
}

.lawyers .details-summary>li.done>.details-summary-item:after {
    content: "";
    height: 27px;
    width: 27px;
    display: inline-block;
    position: absolute;
    top: 50%;
    left: 0;
    border-radius: 50%;
    transform: translateY(-50%);
    background: #fcc40a url(../images/icon-v.png) no-repeat center;
    background-size: 100%;
}

.lawyers .details-summary>li .details-summary-item-list {
    font-weight: bold;
    line-height: 22px;
}

/* summary list */

.lawyers [data-summary-id] {
    display: none;
}

.lawyers [data-summary-id].summary-active {
    display: block;
}

/* summary-notes */

.lawyers .details-summary-note {
    margin: 23px 20px 16px 20px;
    border: 2px solid #fcc40a;
    border-radius: 10px;
}

.lawyers .details-summary-note .note-title {
    background: #fcc40a;
    font-weight: bold;
    padding: 3px 18px 6px 18px;
}

.lawyers .details-summary-note>p {
    padding: 12px 18px 0 18px;
    color: #032a4e;
    line-height: 20px;
}

/* card summary */

.lawyers .card-summary {
    padding: 20px;
    background: #fcc40a;
    text-align: center;
}

.lawyers .card-summary h2 {
    font-size: 30px;
    font-weight: 300;
    color: #032a4e;
}

.lawyers .card-summary h2 .total-sum {
    font-weight: bold;
}

.lawyers .card-summary h2 .total-sum:after {
    content: "₪";
    display: inline-block;
    margin-right: 4px;
    font-size: 22px;
}

.lawyers .card-summary h2 .payment-type {
    float: right;
    clear: both;
    font-size: 14px;
    font-weight: 500;
}

@media (min-width: 768px) {
    .lawyers .card-summary h2 .payment-type {
        float: left;
    }
}

.lawyers .card-summary h3 {
    margin: 4px 0 0 0;
    text-align: center;
    font-size: 14px;
}

/* tooltips */

.lawyers .tooltip-inner {
    background: #36393b;
    font-size: 12px;
    font-family: Open Sans Hebrew, Arial, sans-serif;
}

.lawyers .tooltip .arrow:before {
    border-top-color: #36393b;
}

.lawyers .tooltip.show {
    opacity: 1;
}

/* form */

.lawyers .form,
.lawyers .form .form-field .animated-input+.form-label {
    color: #032a4e;
}

.lawyers .form .form-section-title {
    display: inline-block;
    margin-bottom: 16px;
    font-size: 18px;
    font-weight: bold;
    color: #032a4e;
}

.lawyers .form .form-field {
    padding: 0 0 37px 0;
}

@media (min-width: 1024px) {
    .lawyers .row-form-footer {
        margin-right: -40px;
        margin-left: -20px;
    }  
}

.lawyers .row-form-footer .btn.btn-round,
.lawyers .row-form-footer .btn-round {
    line-height: 16px;
    text-align: center;
    height: 40px;
    padding: 0;
    width: 100%;
}

/* modals */

.lawyers.modal-open {
    overflow: hidden;
}

.lawyers .modal-backdrop.show {
    z-index: 1040;
}

.lawyers .modal-backdrop.show {
    opacity: .5 !important;
}

.lawyers .modal-body {
    padding-right: 70px;
    padding-left: 70px;
}

.lawyers .modal-content.has-frame {
    padding: 20px 45px;
}

.lawyers .modal-header {
    border-bottom: none;
}

.lawyers .modal-header .close {
    padding: .5rem;
    margin: -.5rem auto -1rem 0;
}

.lawyers .modal-header .close:hover,
.lawyers .modal-header .close:focus {
    background: none;
    outline-style: solid;
    outline-color: rgb(77, 144, 254);
    outline-offset: -2px;
    outline-width: 3px;
}

.lawyers .modal-footer {
    border-top: none;
}

.lawyers .modal-footer.has-pd {
    padding: 30px 0 40px 55px;
}

.lawyers .modal-footer>:not(:last-child) {
    margin-right: 0;
    margin-left: .25rem;
}

.lawyers .modal-inner-title {
    display: block;
    margin: 0 0 20px 0;
    font-size: 16px;
    font-weight: bold;
}

.lawyers .modal-inner-title.modal-inner-title-big {
    display: block;
    text-align: center;
    font-size: 20px;
}

.lawyers .modal-frame {
    height: 500px;
    border: 1px solid #dbdbdb;
}

.lawyers .modal-content.has-frame .modal-body {
    padding: 0;
}

@media (max-width: 575px) {
    .modal-dialog {
        margin: .5rem;
    }
}

@media (min-width: 576px) {
    .lawyers .modal-dialog {
        max-width: 500px;
        margin: 1.75rem auto;
    }
}

.lawyers .modal-paragraph {
    text-align: center;
    font-size: 14px;
}

/* code below fixes the 'modal-dialog-centered' class bugs (overridden by older Ayalon css) */

.lawyers .modal-content {
    position: relative;
    width: 100%;
}

.lawyers .modal-dialog-centered {
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    min-height: calc(100% - (.5rem * 2));
}

@media (min-width: 576px) {
    .lawyers .modal-dialog-centered {
        min-height: calc(100% - (1.75rem * 2));
    }
}

/* list numberic bold */

.lawyers .list-numeric-bold {
    margin: 0;
    padding: 0;
    counter-reset: list-numeric;
    list-style-type: none;
    font-size: 14px;
}

.lawyers .list-numeric-bold>li {
    padding-top: 20px;
    counter-increment: list-numeric;
    list-style-type: inherit;
}

.lawyers .list-numeric-bold>li:before {
    content: counter(list-numeric)".";
    display: inline-block;
    padding-left: 5px;
    font-weight: bold;
}

/* modal-footer-links */

.lawyers .modal-footer-links {
    width: 100%;
    margin: 0;
}

.lawyers .modal-footer-links>li {
    display: inline-flex;
    margin-left: 20px;
    padding: 4px 0 4px 20px;
    border-left: 1px solid #023e81;
}

.lawyers .modal-footer-links>li:last-child {
    margin-left: 0;
    padding-left: 0;
    border-left: none;
}

.lawyers .modal-footer-links>li>a {
    display: flex;
    align-items: center;
    font-size: 12px;
    font-weight: bold;
    color: #0f4887 !important;
}

.lawyers .modal-footer-links>li>a .icon {
    margin-left: 8px;
}

/* round-v-big */

.lawyers .round-v-big {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 40px;
    width: 40px;
    margin: 20px auto 25px auto;
    border-radius: 50%;
    background: #fcc40a;
}

/* #endregion components */

.lawyers ayl-telinput {
    display: flex !important;
    width: 100% !important;;
}

.lawyers .custom-phone-prefix-select:not(.ng-dropdown-panel) {
    /* width: 236% !important; */
    margin-top: -14px;
}

/* .lawyers .phone-prefix-container {
    margin-top: -30px !important;
} */

.lawyers .phone-prefix-label {
    display: none
    /* font-size: 12px !important; */
}
.has-error{
    border-bottom-color:red;
    padding-bottom: 10px;  
 }
 .alert-danger{
     display: none;
 }
 
 .id-alert-danger {
     color: #721c24;
     background-color: #f8d7da;
     border-color: #f5c6cb;
 }
 .show-err .alert-danger{
     display:block !important;
     font-weight: normal;
     font-size: initial;
     /* margin-bottom: 30px; */
 }
 .show-err .has-error .ng-select[_ngcontent-c0]{
     padding-bottom: 0 !important;
 }
 
.lawyers .form-field.has-error {
    padding: 0 0 0 0 !important; 
}

.lawyers .col-sm-5{
    flex:0 0 43.666667%;
    max-width:43.666667%
}

/* loading*/
.black-overlay[_ngcontent-c1] {
    position: fixed !important;
}
.black-overlay-save {
    display: none;
   position: fixed;
   top: 0;
   left: 0;
   width: 100%;
   height: 100%;
   z-index: 100!important;
}
.black-overlay-save.saved {
   display: block !important;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 100!important;
}
/* end loading */

.lawyers .not-allowed {
    cursor: not-allowed;
    opacity: 0.6;
}
.lawyers .btn-round .btn-secondary .active{
    color:#fff;
    background-color:#023e81;
    border:1px #023e81 solid;
    box-shadow:none;
    margin:0;
}

.lawyers .nav .not-allowed :hover,
.lawyers .nav .not-allowed:focus {
    border: 0;
    background: none;
    display: none;
}

.lawyers .nav .icon .not-allowed {
    display: none;
    background-size: auto;
}

.lawyers .nav .not-allowed[aria-selected="true"] {
    margin-top: -1px;
    border-bottom: 2px solid #003e7e;
    background: transparent;
    display: none;
}
.lawyers .steps .not-allowed ul li a{
    opacity: 0.5;
}

.lawyers .steps ul li a.not-allowed:before {
    content: '';
    background: #fff;
    height: 6px;
    width: 100%;
    display: none;
    position: absolute;
  }
  #declarationCheckDiv {
      padding: 0 !important;
  }

  @media (max-width: 568px) {
    .phone-prefix-container {
        width: 80px;
    } 
}
    
.lawyers #addLawyer {
    cursor: pointer !important;
}

.lawyers #addLawyer:hover, .lawyers #addLawyer:active {
    cursor: pointer !important;
    text-decoration: underline;
}

.lawyers .form-field .animated-input.filled + .form-label {
    font-size: 15px !important; 
    margin-top: 8px;
}
@media screen and (max-width: 568px){
    .lawyers .custom-phone-prefix-select:not(.ng-dropdown-panel) {
        margin-top: -20px;
    }
}
.responsability .step-first .past-details .form-field {
    padding: 50px 0 16px 0 !important;
}
.responsability .step-first .past-details .form-field.has-error {
    padding: 50px 0 0px 0 !important;
}